print('\27[31m')
print('*****************************************************')
print('*****************************************************')
print('*****************************************************')
print('\27[34m▄▄▄▄▄▄▄▄▄▄▄  ▄▄▄▄▄▄▄▄▄▄▄▄      ▄▄▄▄▄▄▄▄      ▄▄▄▄▄▄▄▄')
print('▄▄▄▄▄▄▄▄▄▄▄  ▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄   ▄▄▄▄▄▄▄▄▄    ▄▄▄▄▄▄▄▄▄')
print('   ▄▄▄▄▄        ▄▄▄▄   ▄▄▄▄▄     ▄▄▄▄▄▄▄▄  ▄▄▄▄▄▄▄▄')
print('   ▄▄▄▄▄        ▄▄▄▄▄▄▄▄▄▄▄      ▄▄▄▄  ▄▄▄ ▄▄▄ ▄▄▄▄')
print('   ▄▄▄▄▄        ▄▄▄▄▄▄▄▄▄▄▄      ▄▄▄▄  ▄▄▄▄▄▄▄ ▄▄▄▄')
print('   ▄▄▄▄▄        ▄▄▄▄   ▄▄▄▄▄     ▄▄▄▄   ▄▄▄▄▄  ▄▄▄▄')
print('▄▄▄▄▄▄▄▄▄▄▄  ▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄   ▄▄▄▄▄▄    ▄▄▄   ▄▄▄▄▄▄')
print('▄▄▄▄▄▄▄▄▄▄▄  ▄▄▄▄▄▄▄▄▄▄▄▄      ▄▄▄▄▄▄     ▄    ▄▄▄▄▄▄')
print('\27[31m*****************************************************')
print('*  This system is for the use of authorized users   *')
print('*  only. Usage of  this system may be monitored     *')
print('*  and recorded                                     *')
print('*****************************************************\27[0m')
